## golang-github-bouk-httprouter 2.0

=== debian/changelog ===
golang-github-bouk-httprouter (2.0-1) unstable; urgency=medium

  * Initial release (Closes: #914237)

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Nov 2018 15:18:43 -0500
