=== debian/control ===
Source: golang-github-bouk-httprouter
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/bouk/httprouter
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bouk-httprouter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bouk-httprouter.git
XS-Go-Import-Path: github.com/bouk/httprouter
Testsuite: autopkgtest-pkg-go

Package: golang-github-bouk-httprouter-dev
Architecture: all
Depends: ${misc:Depends}
Description: lightweight high performance HTTP request router
 HttpRouter is a lightweight high performance HTTP request router (also
 called multiplexer or just mux for short) for Go.
 .
 In contrast to the default mux Go's net/http package, this router
 supports variables in the routing pattern and matches against the
 request method. It also scales better.
